package com.yyrh.sdk.callback;

public interface InitCallback {

    void onInitSuccess(String msg);

    void onInitFailed(String msg);

    void onInitError(String _strError);

    void onGetOaid(boolean isSuccess, String oaid);

    void onShowGameExit();

}
